/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9997;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	cursor: pointer;
}

#lbBottomContainer {
	position: absolute;
	z-index: 9998;
	overflow: hidden;
	background-image: url('../images/laid_paper.jpg');
}

#lbCenter {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
    background-color: #d1caad;
}

.lbLoading {
	background: url(http://www.joshuakirby.net/portfolio/css/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 2px solid #000;
	border-bottom-style: none;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font: 14px/20px Georgia, serif;
	text-align: left;
	border-top: 1px solid #000;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	border-left: 2px solid #000;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 73px;
	height: 20px;
	background: transparent url(closelabel.gif) no-repeat center;
	margin-right: 4px;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 84px;
}
